.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h9{height:709.418749px;}
.h8{height:709.503456px;}
.h5{height:721.701223px;}
.h1{height:722.124756px;}
.h0{height:722.209463px;}
.h2{height:722.717703px;}
.h3{height:723.183590px;}
.h4{height:723.225944px;}
.h6{height:723.734184px;}
.h7{height:724.242424px;}
.w4{width:938.126883px;}
.w3{width:938.211590px;}
.w6{width:942.362219px;}
.w5{width:942.785752px;}
.w7{width:943.293993px;}
.w8{width:943.421053px;}
.w9{width:943.802233px;}
.wa{width:944.310473px;}
.wb{width:944.479887px;}
.wc{width:944.818713px;}
.wf{width:945.326954px;}
.we{width:945.538721px;}
.wd{width:945.835194px;}
.w1c{width:946.597554px;}
.w1b{width:946.851675px;}
.w12{width:951.425837px;}
.w11{width:951.891724px;}
.w10{width:951.934078px;}
.w17{width:952.442318px;}
.w14{width:952.950558px;}
.w13{width:953.458799px;}
.w18{width:953.967039px;}
.w16{width:954.009392px;}
.w15{width:954.475279px;}
.w0{width:954.983519px;}
.w1{width:955.068226px;}
.w2{width:955.491760px;}
.w19{width:956.000000px;}
.w1a{width:956.127060px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h9{height:446.666667pt;}
.h8{height:446.720000pt;}
.h5{height:454.400000pt;}
.h1{height:454.666667pt;}
.h0{height:454.720000pt;}
.h2{height:455.040000pt;}
.h3{height:455.333333pt;}
.h4{height:455.360000pt;}
.h6{height:455.680000pt;}
.h7{height:456.000000pt;}
.w4{width:590.666667pt;}
.w3{width:590.720000pt;}
.w6{width:593.333333pt;}
.w5{width:593.600000pt;}
.w7{width:593.920000pt;}
.w8{width:594.000000pt;}
.w9{width:594.240000pt;}
.wa{width:594.560000pt;}
.wb{width:594.666667pt;}
.wc{width:594.880000pt;}
.wf{width:595.200000pt;}
.we{width:595.333333pt;}
.wd{width:595.520000pt;}
.w1c{width:596.000000pt;}
.w1b{width:596.160000pt;}
.w12{width:599.040000pt;}
.w11{width:599.333333pt;}
.w10{width:599.360000pt;}
.w17{width:599.680000pt;}
.w14{width:600.000000pt;}
.w13{width:600.320000pt;}
.w18{width:600.640000pt;}
.w16{width:600.666667pt;}
.w15{width:600.960000pt;}
.w0{width:601.280000pt;}
.w1{width:601.333333pt;}
.w2{width:601.600000pt;}
.w19{width:601.920000pt;}
.w1a{width:602.000000pt;}
.x0{left:0.000000pt;}
}
